Thread: Icon Management
View Single Post
Old 15 October 2004, 11:40   #3
Makkinen
 
Posts: n/a
Hi, Thanks a lot...downloaded the program but couldnt install it because it says i have to have os3.5 currently running workbench 3.0 with kickstart 3.1. is there anything i can do using these or do i have to purchase OS3.5 and is it worthwhile?
 
 
Page generated in 0.05368 seconds with 11 queries